#banner {
	/* from pexels.com --- a free stock image */
	background-image: url(https://images.pexels.com/photos/2706654/pexels-photo-2706654.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260);
	/* stretches the image to cover the whole area of the element */
	background-size: cover;
	/* Prevents bg image to repeat */
	background-repeat: no-repeat;
	/* aligns the image to the elemet's area */
	background-position: center;
}

#gmap_canvas {
	height: 60vh;
	width: 100%;
}

.fab {
	font-size: 2rem;
	color: white;
}